Bug 584605 - mod_wsgi is old
Summary: mod_wsgi is old
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mod_wsgi   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Joe Orton
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-22 01:31 UTC by Josh
Modified: 2010-05-26 13:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 12:25:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh 2010-04-22 01:31:02 UTC
Description of problem:
mod_wsgi shipped with RHEL6 beta has not been updated since Sep 2009.  Upstream has since released 5 new versions all of which fix at least one bug.

Version-Release number of selected component (if applicable):
2.5-2.1

How reproducible:
Always

Additional info:
3.1 has been build for F12 and 3.2 has been built for F13

Comment 2 RHEL Product and Program Management 2010-04-22 02:41:51 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Joe Orton 2010-04-22 07:37:57 UTC
Thanks for the report.  Yes, we have 3.2 built already but it wasn't picked up in the Beta.  I can make the packages available for testing if that would help?

Comment 4 Josh 2010-04-27 00:45:53 UTC
I can wait until the GA, feel free to close this bug.  Thanks for your support!

Comment 5 Joe Orton 2010-05-26 13:55:27 UTC
Packages are available for testing with 3.2:

  http://people.redhat.com/jorton/Santiago/

Please file new bugs with any issues.


Note You need to log in before you can comment on or make changes to this bug.